/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
 .home-block-header{vertical-align: baseline;text-align:center;box-sizing: border-box;padding:0;margin-bottom:50px;text-rendering: optimizeSpeed;}
 /*.home-block-header::after {content: '';height: 1px;background-color: #cacaca;top: 1.125em;left: 0;position: absolute;width: 100%;}*/
 .home-block-title{font-size:1.875em;line-height: 1.2em;color: #9e9e9e;display: inline-block;z-index: 1;font-weight:700;text-transform: uppercase;}
 .home-block-subtitle{font-size: 1.125em;margin: 0;line-height: 1em;font-weight: 700;text-transform: uppercase;}
 .color-gris{background-color:#ededed;}
 .color-gris2{background-color: #55595d;color:#fff;}
.card{width: 49%;float: left;}
.izquierda{margin-right:1%;}
.derecha{margin-left:1%;}
.card-title{color:#fff;text-align:center;background: #000;padding: 10px;margin-top: 0;margin-bottom: 20px;font-size: 24px;line-height: 28px;font-weight: 100;text-transform: uppercase;}
.card-content{float: left;display: contents;max-height: 250px;}
.card-figure{max-width: 50%;float: left;padding-left: 10px;padding-right: 20px;margin-top: 0 !important;}
.uk-panel-title{text-align:center;background: #000;padding: 10px;}
/*Articulos portada */
.item-title{min-height: 60px;text-transform: uppercase;}
.span2 .item{margin-bottom:0 !important;}
.span2 .item:hover{background:#E8E6E6;}
.readmore{position:relative;bottom:-25px;}
/*Pie*/
.s5_module_box_2, .s5_module_box_3, .s5_module_box_4 {text-align:center;}
/*Tratamientos*/
.page-header{text-transform:uppercase;min-height: 100px;font-size: 0.9em;text-align: center;}
.span2{border: 1px solid #BFBFBF;margin-bottom: 15px;padding: 5px;}
.formulario {width: 50%;float: left;}
.nav-tabs {border: 0;padding: .7rem;margin-left: 1rem;margin-right: 1rem;background-color: #000;position: relative;border-radius: 2px;}
.nav-tabs a {text-decoration:none;}

@media screen and (max-widht: 640px){
.item-trat {width: 100%;}
.card{mwidth: 100%;}
.card-figure{width: 100%;padding:0;}
}
@media screen and (max-widht: 768px){
.item-trat {width: 33%;}
}
@media screen and (max-widht: 1025px){
.item-trat {width: 25%;}
}
